<?
$aMenuLinks = Array(
	Array(
		"О доске TECH.",
		"/bulletins/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Правила использования", 
		"/about/legal/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Пользовательское соглашение", 
		"/about/rules/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Политика конфиденциальности", 
		"/about/policy/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Отказ от отвественности", 
		"/about/rules/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Задать вопрос", 
		"/bulletins/",
		Array(), 
		Array(), 
		"" 
	)
);
?>